<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Write statements. Use the correct opposite form.</b>]]></rubric>
	<!--<audio>content/pdCCR1/assets/dialogue.mp3</audio>-->
	<!--<image xpos="10" ypos="10" scale="10">LIBRO-BANNER.jpg</image>-->
		
	<questions>	
		<question>
			<sentence><![CDATA[Meg doesn't like that green sweater.]]></sentence>
			<answers>
				<answer>Meg likes that green sweater.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Jodie hates candy.]]></sentence>
			<answers>
				<answer>Jodie loves candy.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[I don't like these old key rings.]]></sentence>
			<answers>
				<answer>I like these old key rings.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Tim likes chicken and pasta.]]></sentence>
			<answers>
				<answer>Tim doesn't like chicken and pasta.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Dad loves his blue shorts.]]></sentence>
			<answers>
				<answer>Dad hates his blue shorts.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Gilly and Fran like that wrist band.]]></sentence>
			<answers>
				<answer>Gilly and Fran don't like that wrist band.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[I hate that song.]]></sentence>
			<answers>
				<answer>I love that song.</answer>
			</answers>
		</question>
	</questions>
</exercise>
